@charset "UTF-8";
UL{
    padding: 0;
    margin: 1em 0 0 0;
    list-style: none
}
.menu00 A{
    padding: 0 10px
}
.menu01 UL.level02 > LI > A{
    font-size: 13px;
    padding: 5px 10px
}
.menu01 UL.level02 > LI.type02{
    position: static
}
.menu01 UL.level02 LI.type02 .menuholder{
    right: 0;
    width: auto !important
}
.menu01 UL.level02 LI.type02 .menuholder UL.level04 > LI.activated > A + UL + .promo{
    display: none !important
}
.menu01 UL.level02 LI.type02 .menuholder UL.level05 > LI > .promo{
    display: none !important
}
.menu01 UL.level02 LI.type02 .menuholder > UL{
    width: 33.333%
}
.menu02{
    width: 100%;
    margin: 55px auto;
    overflow: hidden
}
.menu03 LI{
    float: left;
    width: 170px;
    margin-right: 0;
    padding: 0;
    margin: 0;
    background: none
}
.sitetools01{
    clear: right;
    margin: 10px 0 0 0
}
.sitetools01 UL LI:last-child{
    margin-right: 0
}
.note01{
    width: 100%;
    margin-left: -220px;
    padding-left: 240px;
    box-sizing: border-box
}
.note01 P.quote{
    max-height: 2.4em;
    overflow: hidden
}
#header01{
    height: 190px
}
#header01 .logo{
    width: 220px
}
UL.list02 > LI UL.actions01{
    display: block
}
UL.list02 > LI UL.actions01 LI{
    padding: .3em 0 0 !important;
    float: none !important
}
UL.list02 > LI UL.actions01 LI A{
    float: none;
    display: block
}
SPAN.amount-wrapper{
    float: left;
    clear: both;
    padding-bottom: 10px
}
SPAN.amount-wrapper + UL{
    clear: both
}
H1{
    margin: 1em -6px 0 -6px;
    padding-left: 6px
}
HR{
    margin: 1em -6px
}
.tablet-hide{
    display: none
}
DIV.margneg{
    margin: 0 -6px
}
TABLE.type02 TH:first-child,
TABLE.type02 TD:first-child{
    padding-left: 6px
}
TABLE.type02 TH:last-child,
TABLE.type02 TD:last-child{
    padding-right: 6px
}
/* 2. Form */
DIV.form01 UL.checkboxes03{
    width: 536px;
    margin: auto
}
DIV.form01 UL.checkboxes03 LI{
    width: 32.3%
}
DIV.form01 UL.checkboxes03 LI.f-right{
    width: 100%;
    float: none
}
DIV.form01 UL.checkboxes03 LI.f-left{
    width: 100%;
    float: none
}
DIV.form01 .col11 UL.checkboxes LI{
    width: 49%;
    float: left;
    margin: 0 1% 0 0;
    clear: none
}
DIV.form01 .col15 .col11 UL.checkboxes LI{
    width: 100%;
    float: none;
    margin: 0
}
DIV.form01 UL.checkboxes01.in3cols LI{
    width: 49%
}
DIV.form01 UL.checkboxes01.in3cols LI:nth-child(3n+1){
    clear: none
}
DIV.form01 UL.checkboxes01.in3cols LI:nth-child(2n+1){
    clear: both
}
/* 3. Tooltip */
/* 4. Buttons */
DIV.form01 .col15 .col11 UL.actions01{
    float: none
}
DIV.form01 .col11 UL.actions01{
    float: right
}
UL.actions03 LI.favourite A,
UL.actions03 LI.favourite A.small,
UL.actions03 LI.favourite UL A{
    padding-left: 120px;
    background-position: 100px -193px
}
UL.actions03 LI.favourite UL A:hover{
    background-position: 100px -1368px
}
UL.actions03 LI.favourite UL LI.selected A,
UL.actions03 LI.favourite UL LI.selected A:hover{
    background-position: 100px -243px
}
/* 5. Thickbox */
/* 6. Menus */
#usermenu01 DIV.cart{
    width: auto;
    right: 0
}
#usermenu01 DIV.cart STRONG{
    display: block
}
#usermenu01 DIV.cart P.note{
    display: none
}
/* 7. Search box */
.search01 P{
    width: 568px
}
UL.ui-autocomplete{
    width: 588px !important
}
/* 8. Site tools */
/* 9. Mobile menu button */
/* 10. Language selection */
/* 11. General frame parts */
.box01{
    width: 748px
}
.hastouch #box10{
    display: block
}
/* 12. User info block */
/* 13. Columns */
.col01{
    width: 330px;
    margin-right: 40px
}
.col02{
    width: 370px
}
.col03{
    width: 100%;
    margin-right: 0
}
.col04{
    width: 360px;
    margin-right: 40px
}
.col05{
    width: 340px;
    margin-right: 25px
}
.col07{
    width: 480px;
    margin-right: 0;
    margin-left: -6px
}
.col08{
    margin: 0 -6px 0 0;
    padding-bottom: 20px;
    width: 240px
}
.col09,
.col09b{
    float: none;
    margin: auto;
    width: 580px
}
.col10{
    width: auto;
    float: none;
    margin: 0 -6px 20px -6px
}
.col11{
    width: 100%;
    float: none;
    margin-top: 2em !important
}
.col12{
    width: 55%
}
.col13{
    margin: 0;
    width: 100%;
    float: none
}
.col15{
    width: 100%;
    float: none;
    zoom: 1
}
.col15:before,
.col15:after{
    content: " ";
    display: table
}
.col15:after{
    clear: both
}
.col15 .col11{
    float: left;
    width: 285px;
    margin: 0 86px 0 0;
    margin-top: 0 !important
}
.col15 .col11:last-child{
    width: 285px;
    margin: 0;
    float: right
}
.col16{
    width: 45%;
    margin-left: 0px !important
}
/* 14. Footers */
#footer01 .a{
    float: none
}
#footer01 .b{
    float: none
}
#footer01 .b P{
    text-align: left;
    margin: 2em 0 0 0
}
/* 15. Breadcrumb */
/* 16. Frontpage parts */
/* 17. Listings */
/* 18. Tabs related */
UL.tabs01{
    margin: 1em -6px 0 -6px;
    padding-left: 6px
}
DIV.expanding01:after,
DIV.expanding01:before{
    display: none
}
.box01 DIV.expander{
    margin: 1em -6px 0 -6px
}
UL.tabs01 LI A{
    display: block;
    padding: .5em 16px;
    text-align: center;
    border: 1px solid transparent;
    text-decoration: none;
    overflow: hidden;
    color: #baab90;
    font-weight: bold;
    white-space: nowrap
}
/* 19. Contet boxes */
DIV.col12 DIV.block01 DIV.c{
    background: none
}
DIV.col12 DIV.block01.active DIV.c{
    background: #f9f4e7 url(bg09.png) no-repeat 50% 0;
    border-top: none;
    border-radius: 0 0 10px 10px
}
.block01.singlecol{
    width: 420px;
    float: right
}
/* 20. Ads */
/* 25. Scroller */
.next{
    right: 0
}
.prev{
    left: 0
}
.scroller01{
    width: auto;
    margin: 0 -6px 0 -6px
}
.scroller01 .carousel{
    width: 760px;
    height: 315px
}
.scroller01 .carousel > UL > LI{
    width: 176px;
    height: 315px;
    padding: 0
}
.scroller A.next{
    right: 10px !important
}
.scroller A.prev{
    left: 10px !important
}
#mainBanner .carousel{
    height: 125px
}
#mainBanner .carousel > UL > LI{
    width: 745px
}
.scroller02{
    width: auto;
    margin: 0 -6px -100px -6px
}
.scroller02 .carousel{
    width: 760px;
    height: 525px
}
.col02 .scroller02{
    width: 370px;
    margin-top: 1em
}
.col02 .scroller02 .carousel{
    width: 370px
}
.scroller02 .carousel > UL > LI{
    width: 175px;
    height: 525px;
    padding: 0
}
.col02 .next{
    right: -20px
}
.col02 .prev{
    left: -20px
}
.scroller03 .carousel > UL > LI{
    width: 230px
}
DIV.col12 DIV.block01 P.transport{
    text-align: right
}
DIV.col12 DIV.block01 P.transport02{
    text-align: right
}
UL.products01 DIV.e{
    padding: 0 0 0 95px
}
UL.products01 DIV.e P.format{
    padding: 0
}
DIV.tools03 A{
    margin: 1em 0 0 1em
}
UL.products01 LI{
    padding: 20px 6px 0 6px
}
UL.products01 P.format{
    clear: both;
    padding-left: 0
}
UL.products01 P.title{
    margin-right: 190px
}
UL.products01 DIV.tools{
    bottom: 10px
}
UL.products03{
    margin: 10px 0 0 0
}
UL.products03 LI{
    width: 270px;
    margin: 10px 20px 0 0
}
/* 26. */
/* 27. Pagetools */
.col07 DIV.pagetools{
    padding-right: 6px
}
DIV.pagetools{
    padding: 0 0 0 6px
}
DIV.pagetools UL.actions02{
    margin: 0 6px 0 6px !important
}
/* 28. Products details */
ARTICLE.product DIV.col10{
    width: 420px;
    float: right;
    margin: 0
}
ARTICLE.product DIV.col08{
    float: none;
    width: auto;
    clear: both;
    padding-top: 20px
}
ARTICLE.product DIV.block01:before,
ARTICLE.product DIV.block01:after{
    content: " ";
    display: table
}
ARTICLE.product DIV.block01:after{
    clear: both
}
ARTICLE.product DIV.block01{
    zoom: 1
}
ARTICLE.product DIV.block01 DIV.a{
    float: right;
    width: 50%
}
ARTICLE.product DIV.block01 DIV.a:first-child:last-child{
    float: none;
    margin: auto
}
ARTICLE.product DIV.block01 DIV.b{
    float: left;
    width: 280px;
    background: #f9f4e7 url(bg11.png) no-repeat 100% 0;
    border-radius: 5px 0 0 5px
}
/* 30. Comments */
DIV.comment01{
    margin: 40px auto 0
}
DIV.comment01.first{
    margin: 1.4em auto 0
}
/* 31. Loaders */
/* 32. Shops */
/* 33. News */
UL.news01{
    width: 800px
}
UL.news01 LI{
    margin: 30px 5px 0 0;
    width: 375px;
    float: left
}
UL.news01 LI LI{
    margin: 0;
    width: auto;
    float: none
}
UL.news01 DIV.img{
    margin-left: 6px
}
UL.news01 DIV.txt{
    padding-left: 100px
}
UL.news01 P.location{
    left: 95px
}
/* 37. Epub */
#epub{
    position: relative;
    padding-bottom: 120%;
    background: #fff;
    border: 1px solid #d4cbba;
    margin: 2em 0 0 0
}
#toc{
    position: absolute;
    top: 10px;
    right: 2.5%;
    left: 2.5%;
    width: 95%
}
/* 39. Subscription */
ARTICLE.subscription01 UL.list03 > LI{
    margin: 70px 10px 0
}
ARTICLE.subscription01 UL.list03 > LI UL.actions01 LI{
    -webkit-flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%
}
UL.products01 DIV.meta{
    padding-right: 100px
}